<mxfile host="Electron" modified="2024-04-15T09:56:19.558Z" agent="Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) draw.io/24.1.0 Chrome/120.0.6099.109 Electron/28.1.0 Safari/537.36" etag="rOH6EMEIoDVGmnnc4DnR" version="24.1.0" type="device">
  <diagram name="Page-1" id="Nv8Dfx8Co-gyYtaiC5Rx">
    <mxGraphModel dx="1877" dy="629" grid="1" gridSize="10" guides="1" tooltips="1" connect="1" arrows="1" fold="1" page="1" pageScale="1" pageWidth="827" pageHeight="1169" math="0" shadow="0">
      <root>
        <mxCell id="0" />
        <mxCell id="1" parent="0" />
        <mxCell id="w_0rf2c70clPsH58xGol-6" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0.5;entryY=0;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-1" target="w_0rf2c70clPsH58xGol-5">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-22" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-1" target="w_0rf2c70clPsH58xGol-21">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-36" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-1" target="w_0rf2c70clPsH58xGol-35">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-1" value="Flug" style="whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="100" y="300" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-12" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-2" target="w_0rf2c70clPsH58xGol-11">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-13" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-2" target="w_0rf2c70clPsH58xGol-10">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-2" value="Gate" style="whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="100" y="150" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-33" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-4" target="w_0rf2c70clPsH58xGol-32">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-4" value="Passagier" style="whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="100" y="480" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-7" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=1;exitDx=0;exitDy=0;entryX=0.5;entryY=0;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-5" target="w_0rf2c70clPsH58xGol-4">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-5" value="transportiert" style="shape=rhombus;perimeter=rhombusPerimeter;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="90" y="380" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-8" value="1" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="1">
          <mxGeometry x="155" y="338" width="30" height="30" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-9" value="N" style="text;html=1;align=center;verticalAlign=middle;resizable=0;points=[];autosize=1;strokeColor=none;fillColor=none;" vertex="1" parent="1">
          <mxGeometry x="155" y="448" width="30" height="30" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-10" value="GateNr" style="ellipse;whiteSpace=wrap;html=1;align=center;fontStyle=4;" vertex="1" parent="1">
          <mxGeometry x="45" y="40" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-11" value="Kapazität" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="155" y="40" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-18" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0;exitY=0.5;exitDx=0;exitDy=0;entryX=1;entryY=0.5;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-15" target="w_0rf2c70clPsH58xGol-17">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-19" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0;exitY=0.5;exitDx=0;exitDy=0;entryX=1;entryY=0.5;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-15" target="w_0rf2c70clPsH58xGol-16">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-20" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-15" target="w_0rf2c70clPsH58xGol-1">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-15" value="&lt;u&gt;FlugID&lt;/u&gt;" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="-30" y="300" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-16" value="FlugNr" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="-170" y="280" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-17" value="Abflugsdatum" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="-170" y="328" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-23" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-21" target="w_0rf2c70clPsH58xGol-2">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-21" value="anfertigung" style="shape=rhombus;perimeter=rhombusPerimeter;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="90" y="210" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-27" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-24" target="w_0rf2c70clPsH58xGol-4">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-24" value="TicketNr" style="ellipse;whiteSpace=wrap;html=1;align=center;fontStyle=4;" vertex="1" parent="1">
          <mxGeometry x="45" y="565" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-28" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-26" target="w_0rf2c70clPsH58xGol-4">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-26" value="Name" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="155" y="565" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-39" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-30" target="w_0rf2c70clPsH58xGol-38">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-30" value="Sitzplatz" style="shape=ext;margin=3;double=1;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="365" y="300" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-34" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=0.5;exitY=0;exitDx=0;exitDy=0;entryX=0.5;entryY=1;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-32" target="w_0rf2c70clPsH58xGol-30">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-41" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-32" target="w_0rf2c70clPsH58xGol-40">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-32" value="reserviert" style="shape=rhombus;perimeter=rhombusPerimeter;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="245" y="380" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-37" style="edgeStyle=orthogonalEdgeStyle;rounded=0;orthogonalLoop=1;jettySize=auto;html=1;exitX=1;exitY=0.5;exitDx=0;exitDy=0;entryX=0;entryY=0.5;entryDx=0;entryDy=0;endArrow=none;endFill=0;" edge="1" parent="1" source="w_0rf2c70clPsH58xGol-35" target="w_0rf2c70clPsH58xGol-30">
          <mxGeometry relative="1" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-35" value="verfügt" style="shape=rhombus;perimeter=rhombusPerimeter;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="220" y="290" width="120" height="60" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-38" value="&lt;span style=&quot;border-bottom: 1px dotted&quot;&gt;SitzNr&lt;/span&gt;" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="364" y="230" width="100" height="40" as="geometry" />
        </mxCell>
        <mxCell id="w_0rf2c70clPsH58xGol-40" value="Tag" style="ellipse;whiteSpace=wrap;html=1;align=center;" vertex="1" parent="1">
          <mxGeometry x="380" y="390" width="100" height="40" as="geometry" />
        </mxCell>
      </root>
    </mxGraphModel>
  </diagram>
</mxfile>
